cardb vulnerabilities

better-sqlite3 wrapper for cart.

Latest version

1.3.10

First published

3 years ago

Latest version published

2 years ago

Licenses detected

  • license: ISC >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
cardb 1.3.10 Latest 20 May, 2019 ISC
  • 0 H
  • 0 M
  • 0 L
cardb 1.3.9 18 May, 2019 ISC
  • 0 H
  • 0 M
  • 0 L
cardb 1.3.8 01 Apr, 2019 ISC
  • 0 H
  • 0 M
  • 0 L
cardb 1.3.7 23 Dec, 2018 ISC
  • 0 H
  • 0 M
  • 0 L
cardb 1.3.6 27 Nov, 2018 ISC
  • 0 H
  • 0 M
  • 0 L
cardb 1.3.5 15 Oct, 2018 ISC
  • 0 H
  • 0 M
  • 0 L
cardb 1.3.4 27 Jul, 2018 ISC
  • 0 H
  • 0 M
  • 0 L
cardb 1.3.3 23 Jul, 2018 ISC
  • 0 H
  • 0 M
  • 0 L
cardb 1.3.2 27 Jun, 2018 ISC
  • 0 H
  • 0 M
  • 0 L
cardb 1.3.1 21 Jun, 2018 ISC
  • 0 H
  • 0 M
  • 0 L
cardb 1.3.0 16 Jun, 2018 ISC
  • 0 H
  • 0 M
  • 0 L
cardb 1.2.0 16 Jun, 2018 ISC
  • 0 H
  • 0 M
  • 0 L
cardb 1.1.0 16 Jun, 2018 ISC
  • 0 H
  • 0 M
  • 0 L
cardb 1.0.0 16 May, 2018 ISC
  • 0 H
  • 0 M
  • 0 L